package com.khmer9.sbcmain.screen.result

import android.view.LayoutInflater
import android.view.ViewGroup
import androidx.recyclerview.widget.RecyclerView
import com.gdtlib.lib.adapter.BaseListAdapter
import com.khmer9.sbcmain.R

class Table3Adapter : BaseListAdapter() {

    override fun onCreateViewHolder(parent: ViewGroup, viewType: Int): RecyclerView.ViewHolder =
        Table3ListViewHolder(
            LayoutInflater.from(parent.context).inflate(
                R.layout.item_box_number,
                parent,
                false
            )
        )
}